#pragma once
class Menu;
class TESRace;
class TESForm;
class TESObjectREFR;

void Hook_Gameplay_Init(void);
void ToggleUIMessages(bool enableSpam);
bool ToggleMenuShortcutKeys(bool bEnable, Menu* menu = NULL);
void SetRaceAlias(TESRace* race, TESRace* alias, bool bEnableAlias);

void ModPlayerSpellEffectiveness(double modBy);
double GetPlayerSpellEffectivenessModifier();

extern TESForm* g_LastEnchantedItem;
extern TESForm* g_LastCreatedSpell;
extern TESForm* g_LastCreatedPotion;
extern TESForm* g_LastUniqueCreatedPotion;

void QueueRefForDeletion(TESObjectREFR* refr);

